@charset "UTF-8";
.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.alignleft {
  float: left;
  margin-right: 15px;
}

.alignright {
  float: right;
  margin-left: 15px;
}

.aligncenter {
  display: block;
  margin: 0 auto 15px;
}

a:focus {
  outline: 0px solid;
}

img {
  max-width: 100%;
  height: auto;
}

.fix {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin: 0 0 15px;
}

body {
  font-family: 'Titillium Web', sans-serif;
}

.header-area {
  background: none repeat scroll 0 0 #f4f4f4;
}

.header-area a {
  color: #888;
}

.user-menu ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.user-menu li {
  display: inline-block;
}

.user-menu li a {
  display: block;
  font-size: 13px;
  margin-right: 5px;
  padding: 10px;
}

.user-menu li a i.fa {
  margin-right: 5px;
}

.header-right ul.list-inline {
  margin: 0;
  text-align: right;
}

.header-right ul.list-inline li a {
  display: block;
  padding: 9px;
}

.header-right ul.list-inline li ul a {
  padding: 5px 15px;
}

.header-right ul.list-inline li ul {
  border: medium none;
  border-radius: 0;
  left: 50%;
  margin-left: -50px;
  min-width: 100px;
  text-align: center;
}

.mainmenu-area {
  background: none repeat scroll 0 0 #ed1a3a;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  width: 100%;
  z-index: 999;
}

.logo h1 {
  font-size: 40px;
  margin: 40px 0;
  font-weight: 400;
}

.logo h1 a {
  color: #999;
}

.logo h1 a:hover {
  text-decoration: none;
  opacity: .7;
}

.logo h1 a span {
  color: #ed1a3a;
}

.shopping-item {
  border: 1px solid #ddd;
  float: right;
  font-size: 18px;
  margin-top: 40px;
  padding: 10px;
  position: relative;
  min-height: 56px;
}
.carousel-inner {
  height: 84vh !important;
}
.mobile-phones {
  display: inline-block;
  text-align: center;
}
.categoriesDropDown {
  display: none !important;
}
.sticky-wrapper {
  height: auto !important;
}
@media only screen and (max-width: 480px) {
  .shopping-item {
    width: 48%;
    font-size: 14px;
  }
}

.shopping-item a {
  color: #666;
}

.cart-amunt {
  color: #ed1a3a;
  font-weight: 700;
}

.product-count {
  background: none repeat scroll 0 0 #ed1a3a;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  height: 20px;
  padding-top: 2px;
  position: absolute;
  right: -10px;
  text-align: center;
  top: -10px;
  width: 20px;
}

.shopping-item i.fa {
  margin-left: 15px;
  /* Extra Small Devices, Phones */
}

.shopping-item:hover {
  background: none repeat scroll 0 0 #ed1a3a;
  border-color: #ed1a3a;
}

.shopping-item:hover a {
  color: #fff;
  text-decoration: none;
}

.shopping-item:hover .cart-amunt {
  color: #fff;
}

.shopping-item:hover .product-count {
  background: none repeat scroll 0 0 #000;
}

.mainmenu-area ul.navbar-nav li a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 20px;
}

.mainmenu-area ul.navbar-nav li:hover a,
.mainmenu-area ul.navbar-nav li.active a {
  background: #222;
}

.mainmenu-area .nav > li > a:focus {
  color: #FFF;
}

.mobile-phones {
  display: inline-block;
  text-align: center;
}

.search-mobile {
  width: 70%;
}
.billboard__main {
  width: 100%;
  display: flex;
}
.billboard__categories {
  width: 20%;
  height: 70vh;
  overflow-y: auto;
}
.billboard__categories::-webkit-scrollbar {
  width: 6px;
}
.billboard__categories::-webkit-scrollbar-thumb {
    background: #ed1a3a;
    border-radius: 10px;
}
.billboard__categories::-webkit-scrollbar-track {
    background: rgba(66,52,134,0.471) 0% 0% no-repeat padding-box;
    width: 3px;
    border-radius: 10px;
}
.billboard__slider {
  width: 80%;
  height: 70vh;
}
.billboard__listCategories {
  list-style: none;
  padding: 20px 0 5px 20px;
}
.billboard__listCategories li{
  font-size: 1.5rem;
  margin-bottom: 10px;
}
.billboard__listCategories li a{
  text-decoration: none;
  transition: 0.7s ease all;
}
.billboard__listCategories li a:hover{
  text-decoration: none;
  font-weight: bold;
  transition: 0.7s ease all;
}
.slider-area {
  clear: both;
}

.slider-area,
.promo-area,
.brands-area,
.maincontent-area,
.footer-top-area,
.product-widget-area,
.product-breadcroumb-area,
.single-product-area {
  position: relative;
  overflow: hidden;
}

.slide-content {
  background-color: rgba(0, 0, 0, 0.6);
}
.slide-text-wrapper {
  display: table;
  width: 100%;
  height: 35vw;
}
.mobile__phonesMovil {
  display: none;
}

@media (max-width: 767px) {
  .home__header {
    margin-top: 20px;
  }
  .slide-text-wrapper {
    padding-top: 15vw;
    padding-bottom: 25vw;
  }
  .categoriesDropDown {
    display: block !important;
  }
  .billboard__categories {
    display: none;
  }
  .billboard__slider {
    width: 100% !important;
  }
  ol.slide-indicators {
    top: -20px !important;
    left: 0% !important;
  }
  .mobile-phones {
    padding: 10px 0 10px 0% !important;
  }
  .mobile__phonesDeskopt {
    display: none;
  }
  .mobile__phonesMovil {
    display: block;
    display: flex;
    flex-direction: column;
  }
  .mobile__phonesMovil span {
    font-size: 1.5rem;
  }
  .menuMainContainer__responsive {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .table__container {
    width: 600px;
    overflow: auto;
  }
  .product-thumbnail {
    padding: 0;
  }
  .woocommerce {
    display: flex;
    justify-content: center;
  }
  .single-product-area {
    padding: 30px 0 60px !important;
  }
  .btn {
    padding: 5px;
  }
}

@media (max-width: 512px) {
  .table__container {
    width: 300px;
    overflow: auto;
  }
  .btn {
    padding: 5px;
  }
}

.slide-text {
  display: table-cell;
  vertical-align: middle;
}

.zigzag-bottom {
  background: none repeat scroll 0 0 #ed1a3a;
  bottom: -80px;
  height: 0;
  left: -5%;
  position: absolute;
  width: 108%;
  z-index: 9;
}

.slide-bg {
  height: 70vh;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.slide-bg:after {
  background: none repeat scroll 0 0 #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.0;
  position: absolute;
  top: 0;
  width: 100%;
}
.slide-text {
  color: #fff;
  font-size: 18px;
  font-weight: 200;
}

@media (max-width: 768px) {
  .slide-text {
    padding-left: 35vw;
  }
}

.slide-text h2 {
  font-size: 38px;
  font-weight: 200;
}

@media (max-width: 768px) {
  .slide-text h2 {
    font-size: 80%;
  }
}

@media (max-width: 767px) {
  .slide-text h2 {
    font-size: 70%;
  }
}

.slide-content {
  position: relative;
  z-index: 9;
  padding: 30px;
  color: white;
  position: absolute;
  width: 40%;
  bottom: 5%;
  right: 5%;
}

@media (max-width: 1024px) {
  .slide-content {
    padding: 20px;
    margin: 0 0 -30px 0;
    bottom: 15%;
    right: 5%;
  }
  .slide-content h2 {
    font-size: 16px;
  }
  .slide-content p {
    font-size: inherit;
  }
}

@media (max-width: 767px) {
  .slide-content {
    font-size: 60%;
  }
}

.slide-content:before {
  background: none repeat scroll 0 0 #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.readmore {
  background: none repeat scroll 0 0 #ed1a3a;
  color: #fff;
  border: 1px solid #ed1a3a;
  display: inline-block;
  font-size: 20px;
  margin-top: 15px;
  padding: 10px 20px;
  text-transform: uppercase;
}

.readmore:hover {
  background: #222;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
}

.promo-area {
  background: none repeat scroll 0 0 #ed1a3a;
  color: #fff;
  padding: 77px 0 200px;
}

.brands-area {
  background: none repeat scroll 0 0 #ed1a3a;
  color: #fff;
  padding: 0px 0 200px;
}

.promo-area .zigzag-bottom,
.brands-area .zigzag-bottom {
  background: #fff;
}

.single-promo {
  border: 1px solid #fff;
  font-size: 25px;
  font-weight: 200;
  padding: 20px 10px;
  text-align: center;
}

.single-promo i {
  font-size: 50px;
}

.single-promo:hover {
  color: #fff;
  background: #222;
  border-color: #222;
}

.section-title {
  font-family: "Raleway", sans-serif;
  font-size: 50px;
  font-weight: 100;
  margin-bottom: 50px;
  text-align: center;
  /* Extra Small Devices, Phones */
}

@media only screen and (max-width: 480px) {
  .section-title {
    font-size: 45px;
  }
}

.product-f-image {
  position: relative;
}

.product-hover {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden;
  border: 1px solid #ddd;
}

.product-hover:after {
  background: none repeat scroll 0 0 #000;
  content: "";
  height: 100%;
  left: -100%;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-transition: .4s;
  transition: .4s;
}

.product-hover a {
  background: none repeat scroll 0 0 #ed1a3a;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 16px;
  left: 10%;
  margin: 0;
  padding: 10px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  border: 1px solid #ed1a3a;
  width: 80%;
  z-index: 99;
  -webkit-transition: .4s;
  transition: .4s;
}

.product-hover a:hover {
  background: #000;
  text-decoration: none;
  border-color: #444;
}

.product-carousel-price ins {
  color: #ed1a3a;
  font-weight: 700;
  margin-right: 5px;
  text-decoration: none;
}

.product-hover a i.fa {
  margin-right: 5px;
}

.product-hover a.add-to-cart-link {
  top: -25%;
}

.product-hover a.view-details-link {
  bottom: -25%;
}

.single-product h2 {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 10px;
  margin-top: 15px;
}

.single-product h2 a {
  color: #222;
}

.single-product p {
  color: #939598;
  font-weight: 700;
}

.single-product {
  overflow: hidden;
}

.single-product:hover .product-hover a.add-to-cart-link {
  top: 32%;
}

.single-product:hover .product-hover a.view-details-link {
  bottom: 32%;
}

.single-product:hover .product-hover:after {
  left: 0;
}

.product-carousel {
  padding-top: 40px;
}

.latest-product .owl-nav {
  position: absolute;
  right: 0;
  top: 0;
}

.latest-product .owl-nav div,
.related-products-wrapper .owl-nav div {
  border: 1px solid #ed1a3a;
  color: #ed1a3a;
  display: inline-block;
  margin-left: 15px;
  padding: 1px 10px;
}

.latest-product .owl-nav div:hover,
.brand-wrapper .owl-nav div:hover,
.related-products-wrapper .owl-nav div:hover {
  color: #222;
  border-color: #222;
}

.brand-list {
  padding-top: 40px;
}

.brand-list .owl-nav {
  position: absolute;
  right: 0;
  top: 0;
}

.brand-wrapper .owl-nav div {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  margin-left: 15px;
  padding: 1px 10px;
}

.maincontent-area {
  padding-bottom: 170px;
}

.product-wid-title {
  font-family: raleway;
  font-size: 25px;
  font-weight: 100;
  margin-bottom: 40px;
  /* Extra Small Devices, Phones */
}
.btn__addCard {
  display: inline;
}

/* CHECK BOX */
.registerForm__checkbox {
  position: relative;
  display: inline-block;
  width: 20%;
  margin-left: 10px;
}
.registerForm__checkbox label {
  background-color: #fff;
  border: 2px solid #c9302c;
  cursor: pointer;
  height: 18px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 18px;
  border-radius: 3px;
}
.registerForm__checkbox label:after {
  border: 2px solid #c9302c;
  border-top: none;
  border-right: none;
  content: "";
  height: 5px;
  opacity: 0;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 10px;
  bottom: 6px;
  left: 2px;
}
.registerForm__checkbox input[type="checkbox"] {
  visibility: hidden;
}
.registerForm__checkbox input[type="checkbox"]:checked + label {
  background-color: #FFFFFF;
}
.registerForm__checkbox input[type="checkbox"]:checked + label:after {
  opacity: 1
}
.btn__clausure {
  /* position: absolute;
  right: 50px;
  bottom: 24px; */
  display: flex;
  justify-content: center;
  width: 100%;
}
@media only screen and (max-width: 480px) {
  .product-wid-title {
    font-size: 17px;
  }
}

.single-wid-product {
  margin-bottom: 31px;
  overflow: hidden;
}

.product-thumb {
  float: left;
  height: 90px;
  margin-right: 15px;
  width: 100px;
}

.single-wid-product h2 {
  font-size: 18px;
  margin-bottom: 12px;
}

.product-wid-rating {
  color: #ffc808;
  margin-bottom: 10px;
}

.product-wid-price ins {
  color: #ed1a3a;
  font-weight: 700;
  margin-right: 10px;
  text-decoration: none;
}

.single-wid-product h2 a {
  color: #222;
}

.single-wid-product h2 a:hover,
.single-product h2 a:hover {
  color: #ed1a3a;
}

.wid-view-more {
  background: none repeat scroll 0 0 #ed1a3a;
  color: #fff;
  padding: 3px 15px;
  position: absolute;
  right: 10px;
  top: 3px;
}

.wid-view-more:hover {
  color: #fff;
  background-color: #222;
  text-decoration: none;
}

.single-product-widget {
  position: relative;
}

.product-widget-area {
  padding-bottom: 150px;
  padding-top: 30px;
}

.product-widget-area .zigzag-bottom {
  background: #333;
}

.footer-top-area .zigzag-bottom {
  background: #000;
}

.footer-top-area {
  background: none repeat scroll 0 0 #333;
  color: #999;
  padding: 35px 0 35px;
}

.footer-bottom-area {
  background: #000;
  color: #fff;
}

.footer-about-us span {
  color: #ed1a3a;
}

.footer-wid-title {
  font-family: raleway;
  font-size: 30px;
  font-weight: 100;
  color: #fff;
}

.footer-about-us h2 {
  font-weight: 200;
}

.footer-menu ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.footer-menu ul li {
  border-bottom: 1px dashed #555;
  padding: 5px 0;
}

.footer-menu a {
  display: block;
  padding: 5px 0;
  color: #999;
}

.footer-social a {
  background: none repeat scroll 0 0 #ed1a3a;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  height: 40px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-top: 5px;
  text-align: center;
  width: 40px;
  border: 1px solid #ed1a3a;
}

.footer-social a:hover {
  background-color: #222;
  border-color: #666;
}

.footer-social {
  margin-top: 10px;
}

.footer-rowbstp {
  margin-bottom: 20px;
}

.newsletter-form input[type="email"] {
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  margin-bottom: 10px;
  padding: 10px;
  width: 100%;
}

.newsletter-form input[type="submit"] {
  background: none repeat scroll 0 0 #ed1a3a;
  border: medium none;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 7px 20px;
  text-transform: uppercase;
  border: 1px solid #ed1a3a;
}

.newsletter-form input[type="submit"]:hover {
  background: #222;
  border-color: #666;
}

.newsletter-form {
  margin-top: 25px;
}

a {
  color: #ed1a3a;
}

a:hover,
a:focus {
  color: #ed1a3a;
}

.footer-bottom-area {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  padding-bottom: 20px;
  padding-top: 20px;
}

.slide-bulletz {
  bottom: 30px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 99;
}

ol.slide-indicators {
  left: -10%;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  top: -40px;
}

ol.slide-indicators li {
  background: none repeat scroll 0 0 #222;
  border: medium none;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 0 0 0 5px;
  width: 10px;
}

ol.slide-indicators li.active {
  background: none repeat scroll 0 0 #fff;
  height: 10px;
  margin: 0 0 0 5px;
  width: 10px;
}

@media only screen and (max-width: 480px) {
  .carousel-inner {
    min-height: 275px;
  }
}

.carousel.carousel-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}

.footer-card-icon {
  font-size: 30px;
  text-align: right;
}

.copyright > p {
  margin: 10px 0 0;
}

.product-big-title-area {
  background: repeat scroll 0 0 #ed1a3a;
}

.product-bit-title h2 {
  font-family: raleway;
  font-size: 50px;
  font-weight: 200;
  margin: 0;
  padding: 50px 0;
  color: #fff;
}

.single-product-area .zigzag-bottom {
  background-color: #333333;
}

.single-product-area {
  padding: 30px 0 130px;
}

.sidebar-title {
  color: #ed1a3a;
  font-size: 25px;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.single-sidebar {
  margin-bottom: 50px;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
  border: 1px solid #ddd;
  padding: 10px;
}

input[type="submit"],
button[type=submit] {
  background: none repeat scroll 0 0 #ed1a3a;
  border: medium none;
  color: #fff;
  padding: 11px 20px;
  text-transform: uppercase;
}

input[type="submit"]:hover,
button[type=submit]:hover {
  background-color: #222;
}

.single-sidebar input[type="text"] {
  margin-bottom: 10px;
  width: 100%;
}

.thubmnail-recent {
  margin-bottom: 30px;
  overflow: hidden;
}

.recent-thumb {
  float: left;
  height: auto;
  margin-right: 15px;
  width: 63px;
}

.thubmnail-recent > h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

.thubmnail-recent > h2 a {
  color: #222;
}

.product-sidebar-price > ins {
  color: #ed1a3a;
  font-weight: 700;
  margin-right: 10px;
  text-decoration: none;
}

.single-sidebar > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.single-sidebar li {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px 0;
}

.single-sidebar a {
  display: block;
}

.product-breadcroumb {
  margin-bottom: 20px;
}

.product-breadcroumb > a {
  margin-right: 31px;
  position: relative;
}

.product-breadcroumb > a::before {
  content: "/";
  position: absolute;
  right: -20px;
  top: 2px;
}

.product-breadcroumb > a:last-child::before {
  display: none;
}

.product-main-img {
  margin-bottom: 20px;
}

.product-gallery {
  margin-bottom: 25px;
  margin-left: -15px;
  overflow: hidden;
}

.product-gallery img {
  height: auto;
  margin-left: 15px;
  width: 76px;
}

.product-name {
  font-size: 25px;
  margin-bottom: 20px;
}

.product-inner-price {
  margin-bottom: 25px;
}

.product-inner-price > ins {
  color: #ed1a3a;
  font-weight: 700;
  margin-right: 10px;
  text-decoration: none;
}

.quantity {
  float: left;
  margin-right: 15px;
}

.quantity input[type="number"] {
  border: 1px solid #ed1a3a;
  padding: 5px;
  width: 50px;
}

.add_to_cart_button {
  background: none repeat scroll 0 0 #ed1a3a;
  border: medium none;
  color: #fff;
  padding: 6px 25px;
  display: inline-block;
}

.add_to_cart_button:hover {
  background-color: #222;
  color: #fff;
  text-decoration: none;
}

form.cart {
  margin-bottom: 25px;
}

.product-inner-category {
  margin-bottom: 30px;
}

.product-tab {
  border-bottom: 1px solid #ddd;
  list-style: outside none none;
  margin: 0 0 30px;
  padding: 0;
  text-align: center;
}

.product-tab li {
  display: inline-block;
}

.product-tab li.active {
  background: none repeat scroll 0 0 #ed1a3a;
}

.product-tab li.active a {
  color: #fff;
}

.product-tab li a {
  color: #222;
  display: block;
  font-size: 16px;
  padding: 10px 30px;
}

.product-tab li a:hover {
  text-decoration: none;
}

.product-tab li a:focus {
  text-decoration: none;
}

.tab-content h2 {
  font-size: 20px;
}

.tab-content {
  margin-bottom: 30px;
}

.submit-review label {
  display: block;
}

.submit-review input[type="text"],
.submit-review input[type="email"],
.submit-review textarea {
  margin-bottom: 20px;
  width: 100%;
}

.rating-chooser {
  margin-bottom: 30px;
}

.rating-chooser p {
  font-weight: 700;
}

.rating-wrap-post {
  font-size: 20px;
}

.submit-review textarea {
  height: 105px;
}

.related-products-wrapper {
  margin-top: 30px;
}

.related-products-title {
  color: #ed1a3a;
  font-size: 25px;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.related-products-wrapper .owl-nav {
  position: absolute;
  right: 0;
  top: -56px;
}

table.shop_table {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin-bottom: 50px;
  width: 100%;
}

table.shop_table th,
table.shop_table td {
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 15px;
  text-align: center;
}

table.shop_table th {
  background: none repeat scroll 0 0 #f4f4f4;
  font-size: 15px;
  text-transform: uppercase;
}

td.product-thumbnail img {
  height: auto;
  width: 70px;
}

td.product-name {
  font-size: 18px;
}

div.quantity input.plus,
div.quantity input.minus {
  background: none repeat scroll 0 0 #ed1a3a;
  border: medium none;
  color: #fff;
  height: 25px;
  line-height: 15px;
  width: 25px;
}

td.product-quantity div.quantity {
  float: none;
  margin: 0;
}

td.actions div.coupon {
  float: left;
}

.cart-collaterals {
  overflow: hidden;
}

.cross-sells {
  float: left;
  margin-right: 3%;
  width: 57%;
}

.cart_totals {
  float: right;
  margin-bottom: 50px;
  width: 40%;
}

.cart-collaterals h2 {
  color: #ed1a3a;
  font-size: 25px;
  margin-bottom: 25px;
  text-transform: uppercase;
}

div.cart-collaterals ul.products {
  list-style: outside none none;
  margin: 0 0 0 -30px;
  padding: 0;
}

div.cart-collaterals ul.products li.product {
  float: left;
  margin-left: 30px;
  position: relative;
  width: 198px;
}

.cart_totals table {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  width: 100%;
}

.cart_totals table th,
.cart_totals table td {
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 10px;
}

.cart_totals table th {
  background: none repeat scroll 0 0 #f4f4f4;
}

div.cart-collaterals ul.products li.product .onsale {
  background: none repeat scroll 0 0 #ed1a3a;
  color: #fff;
  padding: 5px 10px;
  position: absolute;
  right: 0;
}

div.cart-collaterals ul.products li.product h3 {
  color: #333;
  font-size: 20px;
  margin-top: 15px;
}

div.cart-collaterals ul.products li.product .price {
  color: #333;
  display: block;
  margin-bottom: 10px;
  overflow: hidden;
}

div.cart-collaterals ul.products li.product .price ins {
  color: #ed1a3a;
  font-weight: 700;
  margin-left: 10px;
  text-decoration: none;
}

.woocommerce-info {
  background: none repeat scroll 0 0 #f4f4f4;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 15px;
}

.col2-set {
  margin-left: -30px;
  overflow: hidden;
}

.col-1,
.col-2 {
  float: left;
  margin-left: 30px;
  width: 360px;
}

#customer_details label {
  display: block;
  margin: 0 0 5px;
}

#customer_details input[type="text"],
#customer_details textarea,
.shipping_calculator input[type=text] {
  margin-bottom: 10px;
  width: 100%;
}

#customer_details h3 {
  color: #ed1a3a;
  font-size: 20px;
  text-transform: uppercase;
}

.create-account {
  background: none repeat scroll 0 0 #f4f4f4;
  margin-bottom: 50px;
  padding: 15px;
}

#order_review_heading {
  color: #ed1a3a;
  font-size: 20px;
  text-transform: uppercase;
}

#payment ul.payment_methods {
  list-style: outside none none;
  margin: 0 0 30px;
  padding: 0;
}

#payment ul.payment_methods li {
  margin-bottom: 15px;
}

a.about_paypal {
  font-size: 12px;
  margin-left: 15px;
}

#customer_details select,
.shipping_calculator select {
  border: 1px solid #ddd;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}

table.shop_table td.product-remove a {
  display: inline-block;
  padding: 0 5px 2px;
  text-transform: uppercase;
}

table.shop_table td.product-remove a:hover {
  color: #fff;
  background: red;
  text-decoration: none;
}

table.shop_table td.product-name a {
  color: #222;
}

table.shop_table td.product-name a:hover {
  color: #ed1a3a;
  text-decoration: none;
}

div.quantity input.plus:hover,
div.quantity input.minus:hover {
  background-color: #222;
}

div.cart-collaterals ul.products li.product a:hover h3 {
  color: #ed1a3a;
}

div.cart-collaterals ul.products li.product a:hover {
  text-decoration: none;
}

div.cart-collaterals ul.products li.product:hover .add_to_cart_button {
  background-color: #222;
}

.cart-collaterals .shipping_calculator {
  float: right;
  width: 40%;
}

#login-form-wrap,
#coupon-collapse-wrap {
  background: none repeat scroll 0 0 #f4f4f4;
  margin-bottom: 30px;
  padding: 25px;
}

#login-form-wrap label {
  display: block;
  margin-bottom: 5px;
}

#login-form-wrap input[type="text"],
#login-form-wrap input[type="password"] {
  margin-bottom: 10px;
  width: 250px;
}

#login-form-wrap input[type="submit"] {
  margin-bottom: 15px;
}

/* THEME OVERRIDES */
.logo {
  width: 45vw;
  height: auto;
  /* Extra Small Devices, Phones */
}

@media (min-width: 769px) {
  .logo {
    width: 25vw;
  }
}

@media only screen and (max-width: 480px) {
  .logo {
    width: 55vw;
  }
}

.single-shop-product h2 {
  font-size: 14px;
  margin: 10px 0;
}

.product-option-shop {
  margin-top: 15px;
}

.single-shop-product {
  margin-bottom: 50px;
  /* Extra Small Devices, Phones */
}

@media only screen and (max-width: 480px) {
  .single-shop-product {
    text-align: center;
  }
}

.pagination > li > a,
.pagination > li > span {
  color: #ed1a3a;
}

/* Custom classes for eg-publicidad */
.categories-menu {
  height: auto;
  max-height: 200px;
  overflow-x: hidden;
}

.servicesParragraph {
  font-size: 2em;
}

.materiales {
  font-size: 1.3em;
}

.materiales a {
  color: #fff;
  text-decoration: none;
}

.materiales a:hover {
  color: #888;
  text-decoration: none;
}

.productImg {
  width: 20vw;
  height: auto;
  /* Extra Small Devices, Phones */
}

@media only screen and (max-width: 480px) {
  .productImg {
    width: 50vw;
  }
}

/*Políticas de venta*/
.politicasVenta {
  line-height: 1em;
  font-size: .8em;
}

.politicas-header {
  color: #fff;
}

.politcas-close {
  opacity: 0.5;
}

/* Bootstrap overwrite */
@media (min-width: 992px) {
  .modal-dialog {
    width: 65vw;
  }
}

.product-count-menu {
  margin-top: 10px;
  background-color: #333;
  z-index: 1000;
  /* Extra Small Devices, Phones */
}

@media only screen and (max-width: 480px) {
  .product-count-menu {
    margin-top: 30px;
    margin-right: 30px;
  }
}

.font-white {
  color: white;
}

.errorMsg {
  color: red;
}

.home-services a:hover {
  color: white;
  text-decoration: none;
}

.skuTitle {
  color: #333333;
  text-decoration: none;
  font-weight: 300;
  font-size: 14px;
}

.btn-danger {
  background-color: #ec1a3a;
  border-color: #ec1a3a;
}
.table__mainContainer {
  display: flex;
  justify-content: center;
}
@media (max-width: 512px) {
  .product-thumbnailHeaderMovil {
    padding: 25 !important; 
  }
  .product-thumbnailBodyMovil {
    padding: 0 !important; 
  }
}
.tn__action {
  outline: none;
}
.btn__action {
  background: #ed1a3a !important;
  color: #FFF !important;;
}
.btn__action:hover {
  background: #ed1a3a !important;
  color: #FFF;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:20px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:1000;
  display: flex;
  justify-content: center;
  align-items: center;
}
.float:hover{
	color:#FFF !important;
  text-decoration: none;
}
.my-float:hover{
	color:#FFF !important;
  text-decoration: none;
}
.float:focus{
	color:#FFF !important;
  text-decoration: none;
}
.my-float:focus{
	color:#FFF !important;
  text-decoration: none;
}
@media (max-width: 768px) {
  .float {
    right: 10px;
  }
}

.swiper-container {
  width: auto;
  height: 100%;
}
.single-slide {
  height: 75vh;
}
.swiper-pagination-bullet {
  background: #000000 !important;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

@media (max-width: 578px) {
  .billboard__slider {
    height: 32vh;
  }
  .carousel .slide {
    height: 32vh;
  }
  .single-slide {
    height: 32vh;
  }
  .slide-bg {
    height: 100%;
  }
  .slide-content {
    padding: 5px;
    margin: 0 0 -30px 0;
    bottom: 23%;
    right: 2%;
  }
}